version: "3.9"

services:
  app:
    container_name: nginx-portfolio
    image: nginx-portfolio
    build:
      context: .
      dockerfile: Dockerfile
    restart: always
    ports:
      - "9997:8080"
